.interactive {
  -webkit-transition: 0.1s ease-out;
  -moz-transition: 0.1s ease-out;
  -o-transition: 0.1s ease-out;
  transition: 0.1s ease-out;
}
.widget-container {
  padding: 15px;
  overflow: auto;
  background-color: var(--color-code-background);
  min-height: 75px;
}

.widget-container .printout {
  margin-top: 20px;
  border-top: solid 2px var(--color-foreground-border);
  padding-top: 20px;
}

.widget-container > div {
  width: 100%;
}

.enable-widget-button {
  padding: 10px;
  color: #ffffff !important;
  text-transform: uppercase;
  text-decoration: none;
  background: #526cfe;
  border: 2px solid #526cfe !important;
  transition: all 0.1s ease 0s;
  box-shadow: 0 5px 10px var(--color-foreground-border);
}
.enable-widget-button:hover {
  color: #526cfe !important;
  background: #ffffff;
  transition: all 0.1s ease 0s;
}
.enable-widget-button:focus {
  outline: 0 !important;
  transform: scale(0.98);
  transition: all 0.1s ease 0s;
}

/*
     FILE ARCHIVED ON 01:14:03 Aug 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:05:23 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.522
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.031
  esindex: 0.009
  cdx.remote: 21.725
  LoadShardBlock: 285.136 (3)
  PetaboxLoader3.resolve: 178.818 (5)
  PetaboxLoader3.datanode: 373.554 (5)
  load_resource: 408.794 (2)
*/